#f_k,#f_l{color: #A9A9A9}
#k, #f_k{background: #fff url(/V4/img/icon-search-ie.png) no-repeat 7px 7px;}
/*#l, #f_l{background: #fff url(/V4/img/icon-location-ie.png) no-repeat 7px 7px;}*/
#l-dom div:hover{background-color:inherit;cursor:pointer;}
#l-reg div:hover{background-color:inherit;cursor:pointer;}
#l-dom div div:hover{background-color:#eee;cursor:pointer;}
#l-reg div div:hover{background-color:#eee;cursor:pointer;}
#box-rich-content p { padding-right: 15px;}
#box-rich-content li { margin-left: 10px; padding-right: 15px;}
.g {color: #8D8D8D;}


/* Hacks IE7*/
* + html #s { padding: 0;}  
* + html #k {margin-left: -2px;}
* + html #f_k {margin-left: -2px;}

#marker{
    background: url(/V4/img/hide-ie.png) no-repeat 0px 50%;
    cursor: pointer;
    height:60px;
    width:30px;
    z-index: 1;
    border: none;
}

.j-location {white-space: nowrap; overflow: hidden;text-overflow: ellipsis; width: 130px;}
